32798 Letture

Vulnerabilità in Trillian: ecco pronta la patch

Sono state da poco scoperte due vulnerabilità di sicurezza all'interno di Trillian che consentirebbero, ad un utente malintenzionato, di far danno sul sistema preso di mira.
Il problema riguarda le versioni di Trillian dalla 0.71 alla 0.74F, Trillian Pro 1.0, Trillian Pro 2.0 e Trillian Pro 2.01.
Ricordiamo che Trillian è un innovativo client per l'instant messaging che permette di utilizzare simultaneamente più piattaforme per la messaggistica istantanea quali ICQ, AOL, AIM, Yahoo Messenger e MSN Messenger.
Per risolvere definitivamente i problemi di sicurezza scoperti è sufficiente scaricare ed installare la patch G (prelevabile da qui).
Trillian 0.74G è scaricabile da questa pagina.
Maggiori dettagli sulle vulnerabilità identificate sono consultabili sul sito web di Secunia, nella pagina dedicata.

Vulnerabilità in Trillian: ecco pronta la patch - IlSoftware.it